Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.5: Get CUPS-PDF 2.5 working in Leopard' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.5: Get CUPS-PDF 2.5 working in Leopard
Authored by: negritude on May 18, '10 02:13:33PM

Also, the last version of Xcode available for Leopard was 3.1.4, and it's still available via the Developer Connection. Did you even look?



[ Reply to This | # ]